@media(max-width: 768px)
{


/*-------------------------press_media_index start here-----------------------------------------*/
.press_media_page_container_big
{
    max-width: 768px;
}

.press_media_page_title
{
    width: 100%;
}

.press_media_page_title_text
{
    padding-top: 50px;
}

.press_media_page_title_text h1
{
font-size: 35px;
}

.press_media_page_container_med
{
    padding-bottom: 50px;
    padding-top:  120px;
    padding-left: 15px;
    padding-right: 15px;
}

.press_media_page_container_med_inner
{
    padding-bottom: 50px;
    padding-top:  50px;
    padding-left: 10px;
    padding-right: 10px;
}   
/*-------------------------main_layout---------------------------------------------*/
.press_media_page_img
{   
    width: 31%;
    height:auto;
    float:left;
    margin-right:15px;
    margin-top:15px;
    margin-bottom: 15px;
}
/*-------------------------press_media_index end here------------------------------------------*/














/*-------------------------portfolio _index start here-----------------------------------------*/
.portfolio_page_container_big
{
    max-width: 768px;
}

.portfolio_page_title
{
    width: 100%;
}

.portfolio_page_title_text
{
    padding-top: 50px;
}

.portfolio_page_title_text h1
{
font-size: 35px;
}

.portfolio_page_container_med
{
    padding-bottom: 50px;
    padding-top:  120px;
    padding-left: 15px;
    padding-right: 15px;
}

.portfolio_page_container_med_inner
{
    padding-bottom: 50px;
    padding-top:  50px;
    padding-left: 10px;
    padding-right: 10px;
}   
/*-------------------------main_layout---------------------------------------------*/
.portfolio_page_img
{   
    width: 31%;
    height:auto;
    float:left;
    margin-right:15px;
    margin-top:15px;
    margin-bottom: 15px;
}
/*-------------------------portfolio _index end here------------------------------------------*/


/*-------------------------portfolio inner start here-----------------------------------------*/

.portfolio_page_inner_img
{   
    width: 40%;
    height:auto;
    float:left;
    margin-right:60px;
    margin-top:15px;
    margin-bottom: 15px;
}



.portfolio_page_inner_img img
{
    width:100%;
    height:auto;
}



.portfolio_page_detail
{
    padding-top: 100px;
}


.portfolio_page_detail h4
{
    font-size: 15px;


}

/*-------------------------portfolio inner end here-----------------------------------------*/























/*-------------------------photo gallery start here-----------------------------------------*/
.photo_gallery_page_container_big
{
    max-width: 768px;
}

.photo_gallery_page_title
{
    width: 100%;
}

.photo_gallery_page_title_text
{
    padding-top: 50px;
}

.photo_gallery_page_title_text h1
{
font-size: 35px;
}

.photo_gallery_page_container_med
{
    padding-bottom: 50px;
    padding-top:  120px;
    padding-left: 15px;
    padding-right: 15px;
}

.photo_gallery_page_container_med_inner
{
    padding-bottom: 50px;
    padding-top:  50px;
    padding-left: 10px;
    padding-right: 10px;
}   
/*-------------------------main_layout---------------------------------------------*/
.photo_gallery_page_img
{   
    width: 31%;
    height:auto;
    float:left;
    margin-right:15px;
    margin-top:15px;
    margin-bottom: 15px;
}
/*-------------------------photo gallery end here------------------------------------------*/




















/*-------------------------press_media & photo gallery start here-----------------------------------------*/

.pg_image {
    max-width: 768px;
    margin-left: auto;
    margin-right: auto;
}


.pg_title
{


    padding-left: 10px;
    padding-top: 18px;
}


.pg_title h1, .pg_title h4
{
line-height: 15px; 
}

.pg_title h1
{
font-size: 35px;
}

.pg_title h2
{
font-size: 22px;
}

.pg_title h4
{
font-size: 20px;
}



.col img {
    width: 100%;
    height: auto;
    display: block;
}

.col {
    width: 48%;
    float: left;
    margin: 1%;
}



/*-------------------------press_media& photo gallery end here-----------------------------------------*/



















/*-------------------------contest_page start here------------------------------------------*/
.contest_submit_button 
{
    padding: 15px 32px;
    text-align: center;
    font-size: 16px;    
    border-radius:10px;
}

.contest_page_container_big
{
    max-width: 768px;
}
.contest_page_container_big_2
{
    max-width: 768px;
}



.contest_page_title_text
{
    padding-left: 10px;
    padding-top: 50px;
    padding-bottom:18px;
}


.contest_page_title_text h1, .contest_page_title_text h4
{
line-height: 20px; 
}

.contest_page_title_text h1
{
font-size: 35px;
}

.contest_page_title_text h4
{
font-size: 20px;
}


.contest_page_term_right h1
{
    font-size:25px;
}
    
.contest_page_term_right h3
{
    font-size:24px;
}


.contest_page_container_med
{
    display: inline-block;
    width: 100%;
    padding-bottom: 50px;
    padding-top:  120px;
    padding-left: 15px;
    padding-right: 15px;
}

.contest_page_container_med_inner
{
    display: inline-block;
    width: 100%;
    padding-top:  50px;
    padding-left: 10px;
    padding-right: 10px;
}   
    
/*-------------------------main_layout---------------------------------------------*/
.contest_page_img
{   
    width: 100%;
    float:none;
    margin-right:0%;
    margin-top:15px;
}



.contest_page_img img
{
    width:100%;
    height:auto;
    
}

.contest_center img
{
    width:100%;
    height:auto;
}

.contest_page_term
{   
    width: 100%;
    float:none;
    margin-right: 5%;
    margin-top:15px;
}

.contest_page_term_right
{   
    margin-right: 5%;
    margin-top:50px;
}


.contest_form_style
{
    padding-top: 20px;
    float:none;
}


    

.contest_page_justify_text
{
        color:#5b5b5b;
        font-size: 14px;
        text-align: justify;
        text-justify: inter-word;
    
}
    
.contest_page_price_list
{
    
        width:100%;
        float:left;
        margin-right: 5%;
        margin-top:3%;
}




/*********contest form**********/

.contest_form_style table 
{
    font-family: "Open Sans", "Open Sans Light", "Open Sans Semibold";
    border-collapse: collapse;
    width: 100%;
    font-size: 14px;
    color:#5b5b5b;
}



.contest_form_style td, .contest_form_style th 
{
    text-align: right;
    padding: 4px;
    width:90%;
}




/*********term and condition**********/
.contest_page_term p
{
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
    text-justify: inter-word;


}

.contest_page_term_right p
{
    font-size: 15px;
    line-height: 20px;
    text-align: justify;
    text-justify: inter-word;   
}

.contest_page_term h6, .contest_page_term_right h6 
{
    font-weight: bold;
}

.contest_page_term h3, .contest_page_term_right h3 
{
    font-weight: bold;
}


/*-------------------------contest_page end here------------------------------------------*/






















/******************************event page start here***********************************/




    /*-------------------------bg------------------------------------------*/



    .event_page_container_big
    {
        max-width: 768px;
        
    }


        
    .event_page_container_med
    {
        
        padding-left: none;
        padding-right: none;
        width: 98%;
        

    }

        
        
    /*-------------------------main_layout---------------------------------------------*/
    .event_page_price_img
    {
        
        width: 100%;
        float:none;
       margin-right: none;
        
    }

    .event_page_price_img img
    {
        width:100%;
        

        
    }

        
        
.event_page_justify_text
{
        font-size: 20px;
        
    
}
    
        
.event_page_price_list
{
    
        width:100%;
        float:none;
        margin-right: none;
    

}



/*-------------------------price list---------------------------------------------*/

.event_page_price_list table 
{
   
    font-size: 20px;
}


.event_inner_pre
{
    font-family: "Open Sans";
    font-size: 20px;


}






/******************************event page end here***********************************/





































/*----------------------------------footer start here---------------------------------*/
	






.footer2_bg
{
   
    height: 650px;
   
}

.footer_container_content
{
	max-width: 768px;

}


.footer_container_nav
{


float:none;


}


.footer_copyright
{
font-size: 17px;
line-height: 10px;
padding-left: 5px;
padding-right: 5px;
}



/*----------------------------------nav_table---------------------------------*/




.footer_container_nav_table td, .footer_container_nav_table tr
{
    padding: 2px;   
    font-size: 17px;
   
}


/*----------------------------------info_table---------------------------------*/





.footer_container_info_table td, .footer_container_info_table tr
{
   
    padding: 8px;   
    font-size: 17px;
   padding-left: 10px;
   margin-left: 20px;
    
}



#footer_icon
{
    width: 30px;
    height: auto;

}

/*----------------------------------footer end here---------------------------------*/


}